Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2237930 - gnome-initial-setup "Next" button sometimes initially insensitive on keyboard page
Summary: gnome-initial-setup "Next" button sometimes initially insensitive on keyboard...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-initial-setup
Version: 39
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: openqa AcceptedFreezeException
Depends On:
Blocks: BetaFreezeException, F40BetaFreezeException
TreeView+ depends on / blocked
 
Reported: 2023-09-07 19:13 UTC by Ray Strode [halfline]
Modified: 2024-02-07 20:22 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-02-07 20:22:50 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Ray Strode [halfline] 2023-09-07 19:13:33 UTC
Sometimes (but not always) when the keyboard page shows up in gnome-initial-setup, the Next button shows up as grayed out. If the user picks a different keyboard (or even the already selected one) the button springs to life.

This is fixed by https://bodhi.fedoraproject.org/updates/FEDORA-2023-daa37520a8 

It would be good to get in the beta (though not critical)

Reproducible: Sometimes

Comment 1 Fedora Update System 2023-09-07 19:14:31 UTC
FEDORA-2023-daa37520a8 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-daa37520a8

Comment 2 Adam Williamson 2023-09-07 22:18:00 UTC
+3 in https://pagure.io/fedora-qa/blocker-review/issue/1292 , marking accepted FE.

Comment 3 Fedora Update System 2023-09-08 01:37:21 UTC
FEDORA-2023-daa37520a8 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-daa37520a8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-daa37520a8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2023-09-09 01:52:52 UTC
FEDORA-2023-6c61180a28 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-6c61180a28`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-6c61180a28

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-09-10 01:51:47 UTC
FEDORA-2023-cace02f5f0 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-cace02f5f0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-cace02f5f0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-09-12 01:22:46 UTC
FEDORA-2023-cace02f5f0 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-cace02f5f0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-cace02f5f0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Adam Williamson 2023-09-12 22:00:58 UTC
As webUI has been deferred to F40 and this bug is webUI-specific, deferring blocker/FE status for this bug.

Comment 8 Adam Williamson 2024-02-07 20:22:50 UTC
this fix was definitely pushed out, and I haven't seen this problem in openQA lately.


Note You need to log in before you can comment on or make changes to this bug.